
Application: gvSIG desktop - gvSIG add-on requests #4828
New gvSIG-desktop-2.4.0-statistics_viewer-1.0.0-3-testing-all-all-j1_7.gvspkg
03/01/2018 01:39 PM - Óscar Martínez

Status: Closed Start date: 03/01/2018
Priority: Normal Due date:
Assignee: Óscar Martínez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-scripts/pool/statistics_viewer/gvSIG-desktop-2.4.0-statistics_viewer-1.0.0-3-testing-all-
ll-j1_7.gvspkg

History
#1 - 03/04/2018 01:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.0-2930-final

#2 - 03/29/2018 01:11 PM - Mario Carrera
- Status changed from New to Fixed

#3 - 04/16/2018 05:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#4 - 02/18/2019 04:52 PM - Álvaro Anguix
- Status changed from Fixed to Closed

04/26/2024 1/1

http://devel.gvsig.org/download/projects/gvsig-scripts/pool/statistics_viewer/gvSIG-desktop-2.4.0-statistics_viewer-1.0.0-3-testing-all-all-j1_7.gvspkg
http://devel.gvsig.org/download/projects/gvsig-scripts/pool/statistics_viewer/gvSIG-desktop-2.4.0-statistics_viewer-1.0.0-3-testing-all-all-j1_7.gvspkg

